<?php
 // created: 2022-12-01 09:46:38

$app_list_strings['error_type_list']=array (
  'Documentation Error' => 'Documentation (Initials/Date)',
  'Documentation Error Other' => 'Documentation Error (Other)',
  'Equipment' => 'Equipment',
  'Medication or Dosing' => 'Medication/Dosing',
  'Missed Task General Protocol' => 'Missed Task - General (Protocol Only)',
  'Missed Task General SOP' => 'Missed Task - General (SOP Only)',
  'Missed Task General Protocol or Sop' => 'Missed Task - General (Protocol and SOP)',
  'Missed Task Vet Order' => 'Missed Task - Vet Order',
  'Missed Task Water' => 'Missed Task - Water',
  'Missed Task Food' => 'Missed Task - Food',
  'Utilized noncurrent controlled doc' => 'Utilized Non-current Controlled Doc',
  'GLP Noncompliance' => 'GLP Noncompliance',
  'Standards Noncompliance' => 'Standard(s) Noncompliance',
  'Test Article' => 'Test Article',
  'Control Article' => 'Control Article',
  'Ancillary Article' => 'Ancillary Article',
  'Study Article' => 'Study Article',
  'Test System Model' => 'Test System Model',
  'Materials andor Methods' => 'Materials and/or Methods',
  'Undetermined' => 'Undetermined',
  'Animal Health' => 'Animal Health',
  'Photo Nonconformance' => 'Photo Nonconformance',
  'Missed Deliverable Generation' => 'Missed Deliverable Generation',
  'ACT out of range' => 'ACT out of range',
  'Start up' => 'Start up',
  'Chemical Reagent Expired' => 'Chemical / Reagent Expired',
  'Chemical Reagent Label Error' => 'Chemical / Reagent Label Error',
  'Cleaning Supply Expired' => 'Cleaning Supply Expired',
  'Cleaning Supply Label Error' => 'Cleaning Supply Label Error',
  'Drug Expired' => 'Drug Expired',
  'Drug Label Error' => 'Drug Label Error',
  'Equipment PMCal Overdue' => 'Equipment PM/Cal Overdue',
  'Equipment Tag Missing' => 'Equipment Tag Missing',
  'GLP Study Article Expired' => 'GLP Study Article Expired',
  'GLP Study Article Label Error' => 'GLP Study Article Label Error',
  'Lab Supply Expired' => 'Lab Supply Expired',
  'Controlled Documents Not Archived' => 'Controlled Documents Not Archived',
  'Controlled Documents Not QCed' => 'Controlled Documents Not QCed',
  'Other' => 'Other',
  'Specimen Label Error' => 'Specimen Label Error',
  'Report Compilation Error' => 'Report Compilation Error',
  'Extract Abnormality' => 'Extract Abnormality',
  'Study Article Abnormality' => 'Study Article Abnormality',
  'Animal Weight' => 'Animal Weight',
  'Analytical Method Criteria Failure' => 'Analytical Method Criteria Failure',
  'Incorrect Disregard' => 'Incorrect – Disregard',
  'Sample Prep Error' => 'Sample Prep Error',
  'ACT iSTAT error code' => 'ACT (i-STAT) error code',
  'ACT iSTAT starout' => 'ACT (i-STAT) star-out',
  'ACT time interval missed' => 'ACT time interval missed',
  'Not Applicable' => 'Not Applicable',
  '' => '',
  'Fluid Administration' => 'Fluid Administration',
  'Rejected Animal' => 'Rejected Animal',
  'Success Criteria Failure' => 'Success Criteria Failure',
  'Unused Animal' => 'Unused Animal',
  'Validity Criteria Failure' => 'Validity Criteria Failure',
  'Random FT glitch' => 'Random FT glitch',
  'ACT value out of range 1000 sec' => 'ACT value out of range: >1000 sec',
  'ACT value out of range high' => 'ACT value out of range: high',
  'ACT value out of range low' => 'ACT value out of range: low',
  'Additional activity performed' => 'Additional activity performed',
  'Analytical standards noncompliance' => 'Analytical: standard(s) noncompliance',
  'Anesthesia Change Without Comment' => 'Anesthesia: change without comment',
  'Anesthesia Incorrect Change' => 'Anesthesia: incorrect change',
  'Anesthesia Monitor Interval Missed' => 'Anesthesia: monitor interval missed',
  'Animal Escape' => 'Animal Escape',
  'Animal Identification incorrect documentation' => 'Animal Identification: incorrect documentation',
  'Animal Identification incorrect identification' => 'Animal Identification: incorrect identification',
  'Animal Procurement Incorrect' => 'Animal Procurement Incorrect',
  'Animal Re identification' => 'Animal Re-identification',
  'Animal Weight out of range' => 'Animal Weight: out of range',
  'Animal Weight suspect data' => 'Animal Weight: suspect data',
  'Clinical Pathology missing analyte' => 'Clinical Pathology: missing analyte',
  'Clinical Pathology missing vet review' => 'Clinical Pathology: missing vet review',
  'Clinical Pathology sample quality issue' => 'Clinical Pathology: sample quality issue',
  'Data Transfer not performed' => 'Data Transfer: not performed',
  'Disregard issue correctable' => 'Disregard: issue correctable',
  'Disregard unnecessary COM' => 'Disregard: unnecessary COM',
  'Documentation illegiblewriteover' => 'Documentation: illegible/writeover',
  'Documentation invalid entry' => 'Documentation: invalid entry',
  'Documentation missing data' => 'Documentation: missing data',
  'Documentation missing footnote' => 'Documentation: missing footnote',
  'Documentation missingincomplete verification' => 'Documentation: missing/incomplete verification',
  'Duplicate' => 'Duplicate',
  'Equipment Malfunction' => 'Equipment: Malfunction',
  'Equipment OOS' => 'Equipment: OOS',
  'FastTrack Glitch' => 'FastTrack Glitch',
  'FastTrack Incorrect' => 'FastTrack Incorrect',
  'Incorrect labels' => 'Incorrect label',
  'MedicationDosing Wrong Dose' => 'Medication/Dosing: Wrong Dose',
  'MedicationDosing Wrong route' => 'Medication/Dosing: Wrong route',
  'Missed Exam scheduling' => 'Missed Exam scheduling',
  'Missed Task Acclimation' => 'Missed Task: Acclimation',
  'Missed Task Bandaging' => 'Missed Task: Bandaging',
  'Missed Task Cage Cleaning' => 'Missed Task: Cage Cleaning',
  'Missed Task Clinical Pathology' => 'Missed Task: Clinical Pathology',
  'Missed Task Exam' => 'Missed Task: Exam',
  'Missed Task Exercise' => 'Missed Task: Exercise',
  'Missed Task Histology' => 'Missed Task: Histology',
  'Missed Task Imaging' => 'Missed Task: Imaging',
  'Missed Task Microbiology' => 'Missed Task: Microbiological Monitoring',
  'Missed Task Necropsy' => 'Missed Task: Necropsy',
  'Missed Task Observation' => 'Missed Task: Observation',
  'Missed Task Prep' => 'Missed Task: Prep',
  'Missed Task Preventive Health' => 'Missed Task: Preventive Health',
  'Missed Task Protocol Activity' => 'Missed Task: Protocol Activity',
  'Missed task scheduling' => 'Missed task scheduling',
  'Missed Task Specimen Collection' => 'Missed Task: Specimen Collection',
  'Missed Task Specimen Processing' => 'Missed Task: Specimen Processing',
  'Missed Task Substance Administration' => 'Missed Task: Substance Administration',
  'Missed Task Urinary Management' => 'Missed Task: Urinary Management',
  'Missed Task Vitals Monitor' => 'Missed Task: Vitals Monitor',
  'Missed Task Weight' => 'Missed Task: Weight',
  'Missed Task Wound Care' => 'Missed Task: Wound Care',
  'Missing forms' => 'Missing form',
  'Photo Nonconformance Image Quality' => 'Photo Nonconformance: Image Quality',
  'Photo Nonconformance Labeling Issue' => 'Photo Nonconformance: Labeling Issue',
  'Post op Form incorrect' => 'Post-op Form incorrect',
  'Pre op Form incorrect' => 'Pre-op Form incorrect',
  'Sample Prep Error Analytical' => 'Sample Prep Error: Analytical',
  'Sample Prep Error Extraction Duration' => 'Sample Prep Error: Extraction Duration',
  'Sample Prep Error Extraction Ratio' => 'Sample Prep Error: Extraction Ratio',
  'Sample Prep Error Extraction Temperature' => 'Sample Prep Error: Extraction Temperature',
  'Sample Prep Error Wrong components' => 'Sample Prep Error: Wrong components',
  'Sample Prep Error Wrong storage' => 'Sample Prep Error: Wrong storage',
  'Sample Prep Error Wrong TACA concentration' => 'Sample Prep Error: Wrong TA/CA concentration',
  'Sample Prep Error Wrong vehicle' => 'Sample Prep Error: Wrong vehicle',
  'SPA Bug' => 'SPA Bug',
  'Specimen Collection form incorrect' => 'Specimen Collection form incorrect',
  'Startups worksheet incorrect' => 'Startups worksheet incorrect',
  'Storage Conditions chemicalreagent' => 'Storage Conditions: chemical/reagent',
  'Storage Conditions cleaning supply' => 'Storage Conditions: cleaning supply',
  'Storage Conditions specimen' => 'Storage Conditions: specimen',
  'Storage Conditions study article' => 'Storage Conditions: study article',
  'Training task performed with inadequate training' => 'Training: task performed with inadequate training',
  'Training task performed without training' => 'Training: task performed without training',
  'Controlled Documents Incorrect Document Used' => 'Controlled Documents: Incorrect Document Used',
  'Animal Incorrect Assignment' => 'Animal: Incorrect Assignment',
  'Task Incorrect Scheduling' => 'Task: Incorrect Scheduling',
  'Label Missing' => 'Label Error: Missing Label',
  'Animal Inadequate Enrichment' => 'Animal: Inadequate Enrichment',
  'Clinical Pathology Insufficient Volume' => 'Clinical Pathology: Insufficient Volume',
  'Unsatisfactory Study Article Receipt' => 'Unsatisfactory Study Article Receipt',
  'Missed Task QuarantineIsolation Release' => 'Missed Task: Quarantine/Isolation Release',
  'Procedure Time Interval Missed' => 'Procedure Time Interval Missed',
  'Sterilization Failed Indicator' => 'Sterilization: Failed Indicator',
  'Scheduling Matrix not updated' => 'Scheduling Matrix not updated',
  'Temp OOR not OOS' => 'Temp OOR, not OOS',
  'Humidity OOR not OOS' => 'Humidity OOR, not OOS',
  'Water testing missed retest' => 'Water testing: missed retest',
  'WPO Not Submitted' => 'WPO Not Submitted',
  'Sample Prep Near Miss Prep' => 'Sample Prep Near Miss: Prep',
  'Sample Prep Near Miss Extraction' => 'Sample Prep Near Miss: Extraction',
  'Animal Room Incorrect' => 'Animal Room Incorrect',
  'Sample Prep Error Extract Manipulation' => 'Sample Prep Error: Extract Manipulation',
  'Incomplete or missed prep task' => 'Incomplete or missed prep task',
  'Catheter Concerns' => 'Catheter Concerns',
  'Intubation Concerns' => 'Intubation Concerns',
  'Surgical Site Concerns' => 'Surgical Site Concerns',
  'Animal Housing Inappropriately Group Housed' => 'Animal Housing: Inappropriately Group Housed',
  'Sample Prep Error Loss of Vehicle Glassware' => 'Sample Prep Error: Loss of Vehicle (Glassware)',
  'Sample Prep Error Loss of Vehicle WhirlPak' => 'Sample Prep Error: Loss of Vehicle (WhirlPak)',
  'Associate did not perform before due date' => 'Associate did not perform before due date',
  'Associate Out of Office' => 'Associate Out of Office',
  'Wrong Training assignment to associate' => 'Wrong Training assignment to associate',
  'Missed Task Re Marking' => 'Missed Task: Re-Marking',
  'Sample Prep Error Study article became unsuitable for use' => 'Sample Prep Error: Study article(s) became unsuitable for use',
);